/* line 5, C:/tools/ruby215/lib/ruby/gems/2.1.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/tools/ruby215/lib/ruby/gems/2.1.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/tools/ruby215/lib/ruby/gems/2.1.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/tools/ruby215/lib/ruby/gems/2.1.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/tools/ruby215/lib/ruby/gems/2.1.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/tools/ruby215/lib/ruby/gems/2.1.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/tools/ruby215/lib/ruby/gems/2.1.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/tools/ruby215/lib/ruby/gems/2.1.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/tools/ruby215/lib/ruby/gems/2.1.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'Credit Valley';
  src: url("fonts/creditvalley-webfont.eot");
  src: url("fonts/creditvalley-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/creditvalley-webfont.woff") format("woff"), url("fonts/creditvalley-webfont.ttf") format("truetype"), url("fonts/creditvalley-webfont.svg#credit_valleyregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?ccau1r");
  src: url("fonts/icomoon.eot?#iefixccau1r") format("embedded-opentype"), url("fonts/icomoon.woff?ccau1r") format("woff"), url("fonts/icomoon.ttf?ccau1r") format("truetype"), url("fonts/icomoon.svg?ccau1r#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 50, ../scss/partials/_global.scss */
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 64, ../scss/partials/_global.scss */
.icon-facebook:before {
  content: "\e600";
}

/* line 67, ../scss/partials/_global.scss */
.icon-instagram:before {
  content: "\e601";
}

/* line 70, ../scss/partials/_global.scss */
.icon-bubbles:before {
  content: "\e602";
}

/* line 73, ../scss/partials/_global.scss */
.icon-close:before {
  content: "\e603";
}

/* line 78, ../scss/partials/_global.scss */
.page {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  min-height: 100%;
  overflow: hidden;
  background: #f2f2f2;
  padding-bottom: 2.25em;
}
@media screen and (max-width: 1020px) {
  /* line 78, ../scss/partials/_global.scss */
  .page {
    padding-bottom: 0;
  }
}
/* line 90, ../scss/partials/_global.scss */
.logged-in .page {
  top: 50px;
}
/* line 93, ../scss/partials/_global.scss */
.home .page {
  bottom: 0;
  min-height: 1px;
}
@media screen and (max-width: 1260px) {
  /* line 93, ../scss/partials/_global.scss */
  .home .page {
    bottom: auto;
    min-height: 100%;
  }
}

/* line 2, ../scss/partials/_typography.scss */
.page nav {
  font-family: "Oranienbaum", serif;
  color: #726E6D;
}
/* line 6, ../scss/partials/_typography.scss */
.page a {
  text-decoration: none;
  color: inherit;
}
/* line 10, ../scss/partials/_typography.scss */
.page img {
  max-width: 100%;
  height: auto !important;
}
/* line 14, ../scss/partials/_typography.scss */
.page article {
  font-family: "Open sans", sans-serif;
}
/* line 16, ../scss/partials/_typography.scss */
.page article img {
  max-width: 100%;
  display: block;
}
/* line 21, ../scss/partials/_typography.scss */
.page h1 {
  font-size: 4.209em;
  font-family: "Oranienbaum", serif;
  margin-bottom: 0.422em;
  color: #bf91a9;
  text-transform: lowercase;
}
@media screen and (max-width: 680px) {
  /* line 21, ../scss/partials/_typography.scss */
  .page h1 {
    font-size: 3.157em;
  }
}
/* line 31, ../scss/partials/_typography.scss */
.page h2 {
  font-family: "Oranienbaum", serif;
  font-size: 3.157em;
  margin-bottom: 0.422em;
  color: #bf91a9;
  text-transform: lowercase;
}
@media screen and (max-width: 680px) {
  /* line 31, ../scss/partials/_typography.scss */
  .page h2 {
    font-size: 2em;
  }
}
/* line 41, ../scss/partials/_typography.scss */
.page h3 {
  font-family: "Open sans", sans-serif;
  font-size: 2.369em;
  margin-bottom: 0.422em;
  color: #bf91a9;
  text-transform: uppercase;
}
@media screen and (max-width: 680px) {
  /* line 41, ../scss/partials/_typography.scss */
  .page h3 {
    font-size: 2em;
  }
}
/* line 51, ../scss/partials/_typography.scss */
.page p, .page ul {
  font-family: "Open sans", sans-serif;
  font-size: 1em;
  line-height: 1.333em;
  margin: 0.8em 0;
  font-weight: 300;
}
/* line 57, ../scss/partials/_typography.scss */
.page p strong, .page ul strong {
  font-weight: 400;
}
/* line 61, ../scss/partials/_typography.scss */
.page ul {
  list-style: disc;
  padding-left: 1em;
}
/* line 64, ../scss/partials/_typography.scss */
.page ul li {
  margin: 0.5em 0;
}

/* line 71, ../scss/partials/_typography.scss */
.page form {
  font-family: "Open sans", sans-serif;
}
/* line 73, ../scss/partials/_typography.scss */
.page form table, .page form tbody, .page form tr, .page form td {
  display: block;
}
/* line 76, ../scss/partials/_typography.scss */
.page form input, .page form textarea {
  width: 100%;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  border: 0px;
  padding: 0.6em 0.8em;
}
/* line 82, ../scss/partials/_typography.scss */
.page form .question {
  margin: 1em 0 0.3em 0;
}
/* line 85, ../scss/partials/_typography.scss */
.page form input[type="submit"] {
  background: #bf91a9;
  color: white;
  font-family: "Oranienbaum", serif;
  font-size: 1.2em;
  width: 200px;
  cursor: pointer;
}

/* line 1, ../scss/partials/_header.scss */
header {
  max-width: 100%;
  overflow: hidden;
  padding: 1.5rem 2rem;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
  overflow: visible;
  height: 6.8em;
  background: white;
  z-index: 10;
}
@media screen and (max-width: 1020px) {
  /* line 1, ../scss/partials/_header.scss */
  header {
    height: 12em;
  }
}
@media screen and (max-width: 1150px) {
  /* line 1, ../scss/partials/_header.scss */
  header {
    height: 10.8em;
  }
}
@media screen and (max-width: 850px) {
  /* line 1, ../scss/partials/_header.scss */
  header {
    height: auto;
    overflow: hidden;
  }
}
/* line 18, ../scss/partials/_header.scss */
header .logos {
  float: left;
}
@media screen and (max-width: 850px) {
  /* line 18, ../scss/partials/_header.scss */
  header .logos {
    float: none;
  }
}
/* line 24, ../scss/partials/_header.scss */
header .logo {
  width: 12em;
  height: 3.68em;
  float: left;
  display: block;
  z-index: 2;
}
@media screen and (max-width: 850px) {
  /* line 24, ../scss/partials/_header.scss */
  header .logo {
    position: static;
    float: none;
    margin: 0 auto;
  }
}
/* line 35, ../scss/partials/_header.scss */
header .logo img {
  max-width: 100%;
}
/* line 38, ../scss/partials/_header.scss */
header .logo .text-bottom, header .logo .line {
  fill: #bf91a9;
}
/* line 41, ../scss/partials/_header.scss */
header .logo .text-top {
  fill: #726E6D;
}
/* line 44, ../scss/partials/_header.scss */
header .logo-trevallyn {
  width: 16em;
  height: 3.25em;
  margin-left: 2em;
  margin-top: 0.15em;
}
@media screen and (max-width: 850px) {
  /* line 44, ../scss/partials/_header.scss */
  header .logo-trevallyn {
    margin: 0 auto;
    margin-top: 1em;
  }
}
/* line 55, ../scss/partials/_header.scss */
header .social {
  position: absolute;
  top: 1.5em;
  right: 2em;
  margin-top: 0.5em;
  float: right;
  font-family: "Oranienbaum", serif;
  font-size: 1.333em;
  text-transform: lowercase;
  color: #726E6D;
}
@media screen and (max-width: 850px) {
  /* line 55, ../scss/partials/_header.scss */
  header .social {
    position: static;
    top: auto;
    font-size: 1.1em;
    margin-top: 1em;
    width: 100%;
    text-align: center;
  }
}
/* line 73, ../scss/partials/_header.scss */
header .social a {
  -webkit-transition: all 0.2s ease;
          transition: all 0.2s ease;
}
/* line 75, ../scss/partials/_header.scss */
header .social a:hover {
  color: #bf91a9;
}
/* line 79, ../scss/partials/_header.scss */
header .social .icon-facebook, header .social .icon-instagram {
  color: #bf91a9;
  margin-right: 0.2em;
  position: relative;
  top: 0.08em;
}
/* line 85, ../scss/partials/_header.scss */
header .social .icon-instagram {
  margin-left: 1.333em;
}

/* line 1, ../scss/partials/_nav.scss */
nav.main {
  max-width: 60em;
  overflow: hidden;
  padding: 0.5em;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  float: left;
  margin-left: 8em;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background: white;
}
@media screen and (max-width: 1700px) {
  /* line 1, ../scss/partials/_nav.scss */
  nav.main {
    margin-left: 3.5em;
  }
}
@media screen and (max-width: 1500px) {
  /* line 1, ../scss/partials/_nav.scss */
  nav.main {
    margin-top: 0.75em;
    margin-left: 8em;
    width: 20em;
    padding: 0;
    text-align: center;
    border: 1px solid #bf91a9;
  }
}
@media screen and (max-width: 1400px) {
  /* line 1, ../scss/partials/_nav.scss */
  nav.main {
    margin-left: 6em;
  }
}
@media screen and (max-width: 1300px) {
  /* line 1, ../scss/partials/_nav.scss */
  nav.main {
    margin-left: 4em;
  }
}
@media screen and (max-width: 1250px) {
  /* line 1, ../scss/partials/_nav.scss */
  nav.main {
    width: 15em;
  }
}
@media screen and (max-width: 1150px) {
  /* line 1, ../scss/partials/_nav.scss */
  nav.main {
    width: 100%;
    margin-top: 1em;
    margin-left: 0;
    max-width: 100%;
  }
}
@media screen and (max-width: 850px) {
  /* line 1, ../scss/partials/_nav.scss */
  nav.main {
    margin: 1.5em 0 0.5em 0;
  }
}
/* line 38, ../scss/partials/_nav.scss */
nav.main .menu-btn {
  background: #bf91a9;
  color: white;
  display: none;
  font-family: "Oranienbaum", serif;
  text-transform: uppercase;
  font-size: 1.2em;
  padding: 0.5em 0;
}
@media screen and (max-width: 1500px) {
  /* line 38, ../scss/partials/_nav.scss */
  nav.main .menu-btn {
    display: block;
  }
}
/* line 49, ../scss/partials/_nav.scss */
nav.main .menu-btn.active + ul {
  max-height: 500px;
}
/* line 53, ../scss/partials/_nav.scss */
nav.main ul {
  font-family: inherit;
  margin: 0;
  list-style: none;
  padding-left: 0;
}
/* line 58, ../scss/partials/_nav.scss */
nav.main ul li {
  margin: 0;
}
@media screen and (max-width: 1500px) {
  /* line 53, ../scss/partials/_nav.scss */
  nav.main ul {
    -webkit-transition: all 0.5s ease;
            transition: all 0.5s ease;
    max-height: 0;
    overflow: hidden;
  }
}
/* line 67, ../scss/partials/_nav.scss */
nav.main li {
  display: inline-block;
}
@media screen and (max-width: 1500px) {
  /* line 67, ../scss/partials/_nav.scss */
  nav.main li {
    display: block;
  }
}
/* line 72, ../scss/partials/_nav.scss */
nav.main li a {
  text-transform: lowercase;
  font-size: 1.333em;
  display: block;
  padding: 0.5em 0.8em;
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 0.2s ease;
          transition: all 0.2s ease;
}
/* line 80, ../scss/partials/_nav.scss */
nav.main li a:hover, nav.main li a.nav-path-selected {
  color: #bf91a9;
}

/* line 1, ../scss/partials/_slideshow.scss */
.slideshow {
  position: absolute;
  top: 6.8em;
  right: 0;
  bottom: 2.25em;
  left: 0;
  z-index: 1;
  background: #f2f2f2;
}
@media screen and (max-width: 1150px) {
  /* line 1, ../scss/partials/_slideshow.scss */
  .slideshow {
    top: 10.8em;
  }
}
@media screen and (max-width: 1020px) {
  /* line 1, ../scss/partials/_slideshow.scss */
  .slideshow {
    position: relative;
    top: 0;
    bottom: 0;
    height: 700px;
  }
}
@media screen and (max-width: 680px) {
  /* line 1, ../scss/partials/_slideshow.scss */
  .slideshow {
    height: 470px;
  }
}
/* line 21, ../scss/partials/_slideshow.scss */
.slideshow .slide {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all 1s ease;
          transition: all 1s ease;
}
/* line 30, ../scss/partials/_slideshow.scss */
.slideshow .slide.active {
  opacity: 1;
}
/* line 33, ../scss/partials/_slideshow.scss */
.slideshow .slide .img {
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  left: 0;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
          transform: translate3d(0, 0, 0) scale(1);
  background-position: center;
  background-size: cover;
}
@media screen and (max-width: 1260px) {
  /* line 33, ../scss/partials/_slideshow.scss */
  .slideshow .slide .img {
    bottom: 0em;
    overflow: hidden;
  }
}
@media screen and (max-width: 680px) {
  /* line 33, ../scss/partials/_slideshow.scss */
  .slideshow .slide .img {
    bottom: 14em;
  }
}
/* line 49, ../scss/partials/_slideshow.scss */
.slideshow .slide .img img {
  position: absolute;
  right: 0;
  min-height: 100% !important;
  max-width: 9999px !important;
  -webkit-transition: all 8s linear 1s;
          transition: all 8s linear 1s;
}
@media screen and (max-width: 1460px) {
  /* line 49, ../scss/partials/_slideshow.scss */
  .slideshow .slide .img img {
    max-width: 100% !important;
  }
}
@media screen and (max-width: 36.25em) {
  /* line 49, ../scss/partials/_slideshow.scss */
  .slideshow .slide .img img {
    height: 100% !important;
    max-width: 9999px !important;
  }
}
/* line 65, ../scss/partials/_slideshow.scss */
.slideshow .slide.active img {
  -webkit-transform: translate3d(0, 0, 0) scale(1.05);
          transform: translate3d(0, 0, 0) scale(1.05);
  -webkit-transform-origin: 50% 80%;
      -ms-transform-origin: 50% 80%;
          transform-origin: 50% 80%;
}
/* line 71, ../scss/partials/_slideshow.scss */
.slideshow .slide-text {
  position: absolute;
  bottom: 8rem;
  left: 8rem;
  font-family: "Oranienbaum", serif;
  font-size: 1.1em;
}
@media screen and (max-width: 1460px) {
  /* line 71, ../scss/partials/_slideshow.scss */
  .slideshow .slide-text {
    bottom: 2em;
    left: 4em;
  }
}
@media screen and (max-width: 680px) {
  /* line 71, ../scss/partials/_slideshow.scss */
  .slideshow .slide-text {
    text-align: center;
    right: 0;
    left: 0;
    bottom: 1em;
    height: 10em;
  }
}
/* line 88, ../scss/partials/_slideshow.scss */
.slideshow .slide-text h1 {
  font-size: 4.209em;
  letter-spacing: -0.03em;
  line-height: 0.9em;
  color: white;
  text-transform: none;
}
@media screen and (max-width: 680px) {
  /* line 88, ../scss/partials/_slideshow.scss */
  .slideshow .slide-text h1 {
    font-size: 2.369em;
  }
}
@media screen and (max-width: 680px) {
  /* line 88, ../scss/partials/_slideshow.scss */
  .slideshow .slide-text h1 {
    color: #807c7b;
  }
}
/* line 101, ../scss/partials/_slideshow.scss */
.slideshow .slide-text h2 {
  font-size: 1.777em;
  display: block;
  margin-top: 0.563em;
  color: white;
  text-transform: none;
}
@media screen and (max-width: 680px) {
  /* line 101, ../scss/partials/_slideshow.scss */
  .slideshow .slide-text h2 {
    color: #807c7b;
  }
}
/* line 112, ../scss/partials/_slideshow.scss */
.slideshow .slide-one img {
  background-position: center;
}
/* line 115, ../scss/partials/_slideshow.scss */
.slideshow .slide-one .img img {
  right: auto;
  left: 0;
}
/* line 119, ../scss/partials/_slideshow.scss */
.slideshow .slide-one .slide-text {
  left: 14rem;
}
@media screen and (max-width: 1460px) {
  /* line 119, ../scss/partials/_slideshow.scss */
  .slideshow .slide-one .slide-text {
    left: 8em;
  }
}
@media screen and (max-width: 1260px) {
  /* line 119, ../scss/partials/_slideshow.scss */
  .slideshow .slide-one .slide-text {
    left: 4em;
  }
}
@media screen and (max-width: 680px) {
  /* line 119, ../scss/partials/_slideshow.scss */
  .slideshow .slide-one .slide-text {
    left: 0;
  }
}
/* line 130, ../scss/partials/_slideshow.scss */
.slideshow .slide-one .slide-text h1 {
  text-indent: -1em;
}
@media screen and (max-width: 1260px) {
  /* line 130, ../scss/partials/_slideshow.scss */
  .slideshow .slide-one .slide-text h1 {
    text-indent: 0;
  }
}
/* line 138, ../scss/partials/_slideshow.scss */
.slideshow .slide-two .slide-text h2 {
  text-indent: 3.175em;
}
@media screen and (max-width: 1020px) {
  /* line 138, ../scss/partials/_slideshow.scss */
  .slideshow .slide-two .slide-text h2 {
    text-indent: 0;
  }
}
/* line 146, ../scss/partials/_slideshow.scss */
.slideshow .slide-three img {
  background-position: right;
}
/* line 150, ../scss/partials/_slideshow.scss */
.slideshow .slide-three .slide-text h1, .slideshow .slide-three .slide-text h2 {
  color: #807c7b;
}

/* line 2, ../scss/partials/_layouts.scss */
article section {
  max-width: 100%;
  overflow: hidden;
  padding: 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
}
/* line 5, ../scss/partials/_layouts.scss */
article section .content, article section .image {
  padding: 0;
  float: left;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  width: 50%;
}
@media screen and (max-width: 1100px) {
  /* line 5, ../scss/partials/_layouts.scss */
  article section .content, article section .image {
    width: 100%;
  }
}
/* line 12, ../scss/partials/_layouts.scss */
article section .content {
  padding: 2.1045rem;
  float: left;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  position: absolute;
  top: 0;
  height: 100%;
  left: 0;
}
@media screen and (max-width: 1100px) {
  /* line 12, ../scss/partials/_layouts.scss */
  article section .content {
    position: static;
  }
}
/* line 21, ../scss/partials/_layouts.scss */
article section .content .text {
  position: relative;
  top: 47%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  max-width: 70%;
  max-height: 450px;
  margin: 0 auto;
  overflow: auto;
}
@media screen and (max-width: 1100px) {
  /* line 21, ../scss/partials/_layouts.scss */
  article section .content .text {
    top: 0;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    max-height: 9999px;
  }
}
@media screen and (max-width: 1260px) {
  /* line 21, ../scss/partials/_layouts.scss */
  article section .content .text {
    max-width: 100%;
  }
}
/* line 40, ../scss/partials/_layouts.scss */
article section.left .image {
  margin-left: 50%;
}
@media screen and (max-width: 1100px) {
  /* line 40, ../scss/partials/_layouts.scss */
  article section.left .image {
    margin-left: 0%;
  }
}
/* line 48, ../scss/partials/_layouts.scss */
article section.right .content {
  right: 0;
  left: auto;
}

/* line 57, ../scss/partials/_layouts.scss */
#about-us p {
  font-size: 1.1em;
}

/* line 63, ../scss/partials/_layouts.scss */
.contact main {
  max-width: 100%;
  overflow: hidden;
  padding: 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
}

/* line 68, ../scss/partials/_layouts.scss */
.page-heading {
  max-width: 100%;
  overflow: hidden;
  padding: 2rem;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  float: none;
}
@media screen and (max-width: 1260px) {
  /* line 68, ../scss/partials/_layouts.scss */
  .page-heading {
    max-width: 100%;
    overflow: hidden;
    padding: 2rem 1rem 0 1rem;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
  }
}
/* line 74, ../scss/partials/_layouts.scss */
.page-heading h1 {
  margin-bottom: 0;
}

/* line 79, ../scss/partials/_layouts.scss */
.gallery-inner {
  max-width: 100%;
  overflow: hidden;
  padding: 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
}
/* line 81, ../scss/partials/_layouts.scss */
.gallery-inner .gallery-image {
  padding: 0;
  float: left;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  width: 20%;
  height: 0;
  padding-bottom: 25%;
  overflow: hidden;
}
@media screen and (max-width: 1460px) {
  /* line 81, ../scss/partials/_layouts.scss */
  .gallery-inner .gallery-image {
    width: 25%;
    padding-bottom: 30%;
  }
}
@media screen and (max-width: 1020px) {
  /* line 81, ../scss/partials/_layouts.scss */
  .gallery-inner .gallery-image {
    width: 33.33333%;
    padding-bottom: 35%;
  }
}
@media screen and (max-width: 680px) {
  /* line 81, ../scss/partials/_layouts.scss */
  .gallery-inner .gallery-image {
    width: 50%;
    padding-bottom: 55%;
  }
}
/* line 99, ../scss/partials/_layouts.scss */
.gallery-inner .gallery-image img {
  display: block !important;
  max-width: 100%;
  height: auto !important;
  opacity: 0;
}

/* line 108, ../scss/partials/_layouts.scss */
.content {
  max-width: 100%;
  overflow: hidden;
  padding: 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
}
/* line 111, ../scss/partials/_layouts.scss */
.content .left, .content .right {
  width: 50%;
}
@media screen and (max-width: 1020px) {
  /* line 111, ../scss/partials/_layouts.scss */
  .content .left, .content .right {
    width: 100%;
  }
}
/* line 117, ../scss/partials/_layouts.scss */
.content .left {
  padding: 2rem;
  float: left;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}
/* line 119, ../scss/partials/_layouts.scss */
.content .left .text {
  position: relative;
  max-width: 70%;
  margin: 0 auto;
}
@media screen and (max-width: 1020px) {
  /* line 119, ../scss/partials/_layouts.scss */
  .content .left .text {
    max-width: 100%;
  }
}
/* line 127, ../scss/partials/_layouts.scss */
.content .left h1 {
  margin-top: 0.5em;
}
/* line 131, ../scss/partials/_layouts.scss */
.content .right {
  padding: 0;
  float: left;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  height: 950px;
}
@media screen and (max-width: 680px) {
  /* line 131, ../scss/partials/_layouts.scss */
  .content .right {
    height: 400px;
  }
}
/* line 137, ../scss/partials/_layouts.scss */
.content .right .googleMapCanvas {
  height: 100%;
}

/* line 143, ../scss/partials/_layouts.scss */
.products .content .text img {
  display: inline-block;
}

/* line 147, ../scss/partials/_layouts.scss */
#profile {
  max-width: 52em;
  overflow: hidden;
  padding: 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  margin-top: 4rem;
}
/* line 150, ../scss/partials/_layouts.scss */
#profile h1 {
  font-size: 3.157em;
  margin-bottom: 0.3em;
}
/* line 154, ../scss/partials/_layouts.scss */
#profile h3 {
  font-size: 1.333em;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #726E6D;
  margin-bottom: 1em;
}
/* line 161, ../scss/partials/_layouts.scss */
#profile p {
  margin: 0.8em 0;
}
/* line 164, ../scss/partials/_layouts.scss */
#profile .image {
  padding: 0.5em;
  float: left;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  width: 40%;
}
@media screen and (max-width: 430px) {
  /* line 164, ../scss/partials/_layouts.scss */
  #profile .image {
    width: 100%;
  }
}
/* line 170, ../scss/partials/_layouts.scss */
#profile .image img {
  max-width: 100%;
}
/* line 174, ../scss/partials/_layouts.scss */
#profile .description {
  padding: 1.5em;
  float: left;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  width: 60%;
}
@media screen and (max-width: 430px) {
  /* line 174, ../scss/partials/_layouts.scss */
  #profile .description {
    width: 100%;
  }
}

/* line 183, ../scss/partials/_layouts.scss */
.profiles {
  max-width: 100%;
  overflow: hidden;
  padding: 0 9rem;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  margin-bottom: 4em;
}
@media screen and (max-width: 1260px) {
  /* line 183, ../scss/partials/_layouts.scss */
  .profiles {
    max-width: 100%;
    overflow: hidden;
    padding: 0 1rem;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
  }
}
/* line 189, ../scss/partials/_layouts.scss */
.profiles .profile-link {
  padding: 0.5em;
  float: left;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  width: 20%;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 1460px) {
  /* line 189, ../scss/partials/_layouts.scss */
  .profiles .profile-link {
    width: 25%;
  }
}
@media screen and (max-width: 1260px) {
  /* line 189, ../scss/partials/_layouts.scss */
  .profiles .profile-link {
    width: 33.33333%;
  }
}
@media screen and (max-width: 680px) {
  /* line 189, ../scss/partials/_layouts.scss */
  .profiles .profile-link {
    width: 50%;
  }
}
@media screen and (max-width: 430px) {
  /* line 189, ../scss/partials/_layouts.scss */
  .profiles .profile-link {
    width: 100%;
  }
}
/* line 206, ../scss/partials/_layouts.scss */
.profiles .profile-link h2 {
  font-size: 2em;
  color: inherit;
  margin-bottom: 0;
}
/* line 211, ../scss/partials/_layouts.scss */
.profiles .profile-link img {
  display: block;
}
/* line 214, ../scss/partials/_layouts.scss */
.profiles .profile-link .overlay {
  padding: 1em 0;
  position: absolute;
  bottom: 0.5em;
  left: 0.5em;
  right: 0.5em;
  color: white;
  text-align: center;
  background: rgba(191, 145, 169, 0.75);
  opacity: 0;
  -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
/* line 227, ../scss/partials/_layouts.scss */
.profiles .profile-link:hover .overlay {
  opacity: 1;
}
/* line 231, ../scss/partials/_layouts.scss */
.profiles .profile-link img {
  width: 100%;
}

/* line 1, ../scss/partials/_dialogue.scss */
.dialogue {
  position: fixed;
  z-index: 4;
  top: 50%;
  left: 50%;
  width: 50em;
  max-width: 100%;
  max-height: 100%;
  -webkit-transform: translate3d(-50%, -50%, 0) scale(0);
          transform: translate3d(-50%, -50%, 0) scale(0);
  background: white;
  font-family: "Open sans", sans-serif;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  opacity: 0;
  -webkit-transition: all 0.3s cubic-bezier(0.43, 1.28, 0.66, 1.16);
          transition: all 0.3s cubic-bezier(0.43, 1.28, 0.66, 1.16);
  overflow: auto;
}
/* line 16, ../scss/partials/_dialogue.scss */
.dialogue.show {
  -webkit-transform: translate3d(-50%, -50%, 0) scale(1);
          transform: translate3d(-50%, -50%, 0) scale(1);
  opacity: 1;
}
/* line 20, ../scss/partials/_dialogue.scss */
.dialogue .icon-close {
  cursor: pointer;
  position: absolute;
  top: 1em;
  right: 1em;
  color: #bfbfbf;
  font-size: 0.844em;
  z-index: 5;
}
/* line 29, ../scss/partials/_dialogue.scss */
.dialogue h1 {
  font-family: "Oranienbaum", serif;
  color: #bf91a9;
  margin-bottom: 0.5em;
  margin-top: 0.3em;
}
@media screen and (max-width: 1020px) {
  /* line 29, ../scss/partials/_dialogue.scss */
  .dialogue h1 {
    margin-top: 0;
  }
}
/* line 38, ../scss/partials/_dialogue.scss */
.dialogue p {
  font-weight: 300;
  line-height: 1.333em;
}
/* line 42, ../scss/partials/_dialogue.scss */
.dialogue #profile {
  margin: 0;
  max-width: auto;
}
/* line 45, ../scss/partials/_dialogue.scss */
.dialogue #profile .description {
  padding-right: 3em;
}

/* line 51, ../scss/partials/_dialogue.scss */
.dialogue-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
  z-index: 3;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}
/* line 61, ../scss/partials/_dialogue.scss */
.dialogue-overlay.show {
  opacity: 1;
}

/* line 1, ../scss/partials/_footer.scss */
footer {
  max-width: 100%;
  overflow: hidden;
  padding: 0.5em 2em;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  font-family: "Open sans", sans-serif;
  font-size: 0.75em;
  height: 3em;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: white;
  z-index: 2;
  color: #726E6D;
}
@media screen and (max-width: 1020px) {
  /* line 1, ../scss/partials/_footer.scss */
  footer {
    position: static;
    height: auto;
  }
}
@media screen and (max-width: 430px) {
  /* line 1, ../scss/partials/_footer.scss */
  footer {
    max-width: 100%;
    overflow: hidden;
    padding: 0.5em 1em;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
  }
}
/* line 20, ../scss/partials/_footer.scss */
footer .left, footer .right {
  padding: 0.5em;
  float: left;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  width: 50%;
}
@media screen and (max-width: 680px) {
  /* line 20, ../scss/partials/_footer.scss */
  footer .left, footer .right {
    width: 100%;
    text-align: center;
  }
}
/* line 28, ../scss/partials/_footer.scss */
footer .right {
  text-align: right;
}
@media screen and (max-width: 680px) {
  /* line 28, ../scss/partials/_footer.scss */
  footer .right {
    text-align: center;
  }
}
